<?php
$z[0]=Array("field","昌乐香李,昌乐香李介绍,昌乐县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","昌乐香李是昌乐县的名、特、优果品,在 1986和 1987年潍坊市李评选会上,曾连续获第一名,经早期丰产栽培试验,4年生树亩产达4426.9kg,最高株产91kg。1990年已被省科委列为开发项目,目前全县开发面积1万亩,计划四年内建成昌乐香李出口创汇基地。 昌乐香李昌乐县朱",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","昌乐香李_昌乐县特产昌乐香李",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　昌乐香李是的名、特、优,在 1986和 1987年市李评选会上,曾连续获第一名,经早期丰产栽培试验,4年生树亩产达4426.9kg,最高株产91kg。1990年已被省科委列为开发项目,目前全县开发面积1万亩,计划四年内建成昌乐香李出口创汇基地。 \n</p><p>　　昌乐香李\n</p><p>　　昌乐县朱刘协会\n</p><p>　　12642518\n</p><p>　　(新鲜水果)昌乐香李为地理标志证明商标。</div>",550,921);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400405213L510-11422.gif",923,1010);
$z[7][4]['name']="litpic";

?>